<SubtitlesTrack>
  <Key time="0.9" value="Nell'ultimo secolo Chevrolet ha cercato di creare vetture dall'aria sportiva, ma comunque\nalla portata del guidatore comune e," />
  <Key time="7.4" value="lungo il cammino, è riuscita a realizzare alcune auto entrate nella storia americana." />
  <Key time="12.6" value="Fondata nel 1913 da William C. Durant, co-fondatore di General Motors e Louis Chevrolet,\nfamoso meccanico e pilota, Chevrolet divenne presto una delle principali case\nautomobilistiche." />
  <Key time="25.1" value="Nel 1955, l'introduzione di un V8 compatto aprì la strada a un'era di veicoli performanti\ndal prezzo contenuto." />
  <Key time="33.8" value="Con i modelli Camaro e Corvette, Chevrolet finì poi per ritrovarsi coinvolta in un'accesa\nrivalità con altre case americane, Ford e Dodge, dando inizio a una battaglia combattuta\nnelle concessionarie e sui circuiti di tutto il mondo." />
  <Key time="60.0" value="" />
</SubtitlesTrack>